/* Set width of the scrollbar */

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

/* Track background */

::-webkit-scrollbar-track {
  background: rgb(179,179,179);
  border-radius: 10px;
}

/* Thumb (indicator) styling */

::-webkit-scrollbar-thumb {
  background-color: #fca311;
  border-radius: 10px;
  border: 3px solid #e0e0e0;
}

/* Thumb on hover */

::-webkit-scrollbar-thumb:hover {
  background-color: #000000;
}

